Showtime(1)

NAME
showtime - OpenGL based mediaplayer

SYNOPSIS
showtime [OPTIONS]

DESCRIPTION
Showtime is an OpenGL based mediaplayer. All setup and configuration of Showtime is done from within the program itself.

OPTIONS
All arguments are optional.

-s path
    Store settings in path. Default is to store settings in $HOME/.hts/showtime

AUTHOR
Showtime and this man page is maintained by Andreas Oeman

(andreas a lonelycoder d com)

You may also visit #hts at irc.freenode.net

SEE ALSO
http://www.lonelycoder.com/hts/